using System;
using System.Collections.Generic;
using UnityEngine;

public abstract class AVRTrackingObjectsMgr : MonoBehaviour
{
	public List<Transform> TrackingObjects
	{
		get
		{
			return this.m_listTrackTracker;
		}
	}

	public abstract void Refresh();

	protected List<Transform> m_listTrackTracker = new List<Transform>();
}
